Subject: Re: bug#49278: 28.0.50; Lisp Mode is for Common Lisp

From: Stefan Monnier <[email-masked]>
Date: Wed, 30 Jun 2021 12:49:09 -0400

>> > But that is false :-)  Scheme, Clojure and Phil's Fennel are two
>> > "general purpose Lisp dialects" that are not at all well suited
>> > to be edited with lisp-mode in Emacs.
>> Would it be okay to mention those 3 exceptions explicitly?
> I guess, but there are probably many more Lisp dialects
> out there.

Definitely.  TXR, AutoLisp, Bel, Sisu, and Racket come to mind.
I'd be surprised if there aren't another ten or so out there.

        Stefan